{
	"animations": [
		{
			"loop": false,
			"offsets": [
				-55,
				16
			],
			"anim": "idle",
			"fps": 24,
			"name": "BF idle dance",
			"indices": []
		}
	],
	"no_antialiasing": false,
	"image": "characters/okarun",
	"position": [
		-60,
		150
	],
	"healthicon": "dad",
	"flip_x": false,
	"healthbar_colors": [
		175,
		102,
		206
	],
	"camera_position": [
		60,
		260
	],
	"sing_duration": 6.1,
	"scale": 0.9
}